# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  firstname: MyString
  lastname: MyString
  middlename: MyString
  idnumber: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  phone: MyString
  email: MyString
  employer_name: MyString
  employment_type: MyString
  salary: 9.99
  dob: 2025-10-10
  sex: false
  registration_date: 2025-10-10
  active: false
  customer_name: MyString
  registration_number: MyString
  customer_type: one
  is_individual: false
  api_customerid: MyString
  country: MyString
  customer_address: MyText
  stand_number: MyString
  id_type: MyString
  referral: MyString
  country_based: MyString
  file_number: MyString
  prefix_no: MyString
  vat_number: MyString
  tin_number: MyString
  customer_group: one
  customer_number: MyString
  user: one

two:
  firstname: MyString
  lastname: MyString
  middlename: MyString
  idnumber: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  mobile_1: MyString
  mobile_2: MyString
  phone: MyString
  email: MyString
  employer_name: MyString
  employment_type: MyString
  salary: 9.99
  dob: 2025-10-10
  sex: false
  registration_date: 2025-10-10
  active: false
  customer_name: MyString
  registration_number: MyString
  customer_type: two
  is_individual: false
  api_customerid: MyString
  country: MyString
  customer_address: MyText
  stand_number: MyString
  id_type: MyString
  referral: MyString
  country_based: MyString
  file_number: MyString
  prefix_no: MyString
  vat_number: MyString
  tin_number: MyString
  customer_group: two
  customer_number: MyString
  user: two
